
Redmine - Defect #20492

Forum e-mail "My Account" link shows hostname/my/account

2015-08-07 00:20 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.1.0

Description

Hi,

I have noticed that the forum e-mails generated are showing http://hostname/my/account in the footer.

The link in the header of the forum topic/subject is correct and uses the hostname from the settings page.

Thanks

History

#1 - 2015-08-07 02:29 - Toshi MARUYAMA

- Category changed from Forums to Email notifications

- Status changed from New to Closed

- Resolution set to Invalid

You can change "Administration" -> "Settings" -> "Email notification".

#2 - 2015-08-08 09:46 - Anonymous

Thanks Toshi,

Totally forgot that was customizable under Email Notifications.

Files

Screenshot from 2015-08-07 00_19_13.png 20.3 KB 2015-08-06 Anonymous
